Subject: CFV: rec.crafts.quilting

From: [email-masked] (Diane Barlow Close, voting official)
Date: 16 Jul 1993 10:22:34 -0400

CALL FOR VOTES
                       for the proposed newsgroup:

                          rec.crafts.quilting

This is a Call For Votes (CFV) on the proposal to create a new newsgroup
called rec.crafts.quilting (not moderated).  The RFD was originally posted
by Diane Barlow Close ([email-masked]) on 21 June, 1993.  The
name, status, and charter of the proposed group have been discussed and,
following more detailed explanations, no objections have been received.
The period for discussion has now ended.  You may continue the discussion
while the votes are being taken, but this will not have any effect on the
proposal of rec.crafts.quilting.  Any follow-up discussion should be
carried out on news.groups, or, if you cannot post, e-mailed to Elizabeth
J. Poole ([email-masked]) who has agreed to remain impartial.

----------------------------------------------------------------------------
Please read the following information carefully, before sending in your
votes!  The group's charter is located after the instructions on how to
vote.  Vote by e-mail only.  Votes that are posted to any Usenet newsgroup
or mailing list will not be counted.  Everyone interested in the question
of whether to create the group rec.crafts.quilting is invited to vote.
----------------------------------------------------------------------------

HOW TO VOTE:

Send a message via E-MAIL to:

	[email-masked]

that states ONE of the following:

     I vote YES on the creation of rec.crafts.quilting.
OR
     I vote NO on the creation of rec.crafts.quilting.

Any wording is suitable as long as it's unambiguous.  Votes must not have
conditions ("I vote yes if..." or "I vote no unless..."); such ambiguous
votes will not be counted.  Votes or opinions on anything other than the
creation of rec.crafts.quilting will be ignored.

Please do not include a copy of the entire CFV with your vote!

Make sure you e-mail your vote to [email-masked].  Replying to
this message will work, but be sure to use the "reply" option and not the
"post" option.  Votes that are posted to any Usenet newsgroup or mailing
list will not be counted.

You should receive a response to your vote, acknowledging its receipt,
within three days.  If you do not receive an acknowledgment, or if your
vote bounces, you can get help or have your vote counted manually by
sending mail to Marie-Christine Mahe ([email-masked]).
Note:  use this address only if your vote bounces, or you experience some
other serious problem when voting!

WHO CAN VOTE:

Anyone interested in the question of whether to create the group
rec.crafts.quilting is invited to vote.  In addition to the newsgroups
listed at the top of this posting, this CFV is also being sent to
QuiltNet ([email-masked]), a mailing list regularly announced in
rec.crafts.textiles and alt.sewing.  The mailing list is open to anyone on
the Internet, and its readers have an equal concern in this newsgroup's
creation process.

You MUST have a valid e-mail address in order to vote.  You may NOT vote
by proxy.  Your friend may NOT vote for you.  You may NOT send your vote
using an anonymous service.  The moderator of a mailing list may NOT
collect votes for his/her members.  You MUST send your vote directly.
Your real name MUST appear somewhere in the text of your message, if it's
not in your machine's address field, for your vote to be considered
valid.

Only one vote per person will be counted.  However, if you vote and then
change your mind, send in a new, updated vote.  Only the last valid vote
from each person will be counted.

I will post this Call For Votes three times in total.  Attached to the
second and third CFV will be a list of people whose votes have been
received so far.  If you voted but do not see your name and e-mail address
in the acknowledgments, then please re-send your vote.  (No indication as
to how anyone voted will be given until after 15 August, 1993.)

The second and third CFV's distribution will be limited to
news.announce.newgroups, news.groups, rec.crafts.textiles, alt.sewing and
rec.crafts.misc as well as QuiltNet, the quilting mailing list
([email-masked]).

RESULTS:

The results will be posted to the net shortly after the voting period ends
at 23:59, Pacific Time, on Sunday, 15 August, 1993.  Included with the
results will be a list of voters and how they voted.  In accordance with
Usenet rules, there will then be a five day waiting period during which
anyone may challenge the recording of his or her vote.  Once any
corrections have been made, the results are final.

The newsgroup rec.crafts.quilting will be created only if the YES votes
outnumber the NO votes by at least 2/3, and if there are at least 100 more
YES votes than NO votes.  If either of these conditions is not met, the
proposal fails and must wait at least six months before being put once
more to a discussion and vote.

REC.CRAFTS.QUILTING (NOT MODERATED) CHARTER:

This newsgroup is for discussing anything related to quilting.  It
includes piecing, applique, and tying and quilting by hand or machine.
Discussions may cover techniques, supplies, equipment, drafting of
patterns, templates, dyeing materials, artistic approaches, exhibitions,
shows, books and other references, mail order resources, dating quilts and
appraising quilts.  Discussions may include quilts and quilting both past
(historical quilting) and present, ethnic quilting, quilts to be used in a
home, quilted clothing to be worn, as well as quilts created for display
and any other piecing or quilting applications.
-- 
Diane Barlow Close
	[email-masked] 
	I'm at lunch today.  :-)